<?php
$z[0]=Array("field","替考",0,47);
$z[0][4]['name']="keywords";
$z[1]=Array("field","替考,",49,100);
$z[1][4]['name']="description";
$z[2]=Array("field","刘昌松：打击“替考”，刑法早有规定",102,191);
$z[2][4]['name']="title";
$z[3]=Array("field","",193,232);
$z[3][4]['name']="writer";
$z[4]=Array("field","<a href=\"http://www.bjnews.com.cn/\" target=\"_blank\">新京报</a>",234,338);
$z[4][4]['name']="source";
$z[5]=Array("field","2014-06-22 02:30:03",340,399);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<P>　　■ 社论批评</P>\r\n<P>　　河南“高考替考事件”被央视曝光后，《新京报》发表社论《“作弊入刑”方能威慑替考参与者》，指出：“在《刑法》上加入相关罪名，使替考组织者和策划者得不偿失，才能真正杜绝‘替考门’的再次发生。”</P>\r\n<P>　　其实，我国现行法律对“替考”相关人员的行为都有完善的罪刑规定。</P>\r\n<P>　　其一，“替考”能成功操作，搞定主考、副主考、监考老师是关键。这些主监考老师一般都是国办中学的教师，属于刑法规定的国家工作人员的范畴。依刑法规定，国家工作人员利用职务上的便利为他人谋取利益，非法收受他人财物达5000元以上，即成立受贿罪。</P>\r\n<P>　　其二，打点主监考老师，无疑由考生家长掏腰包。与上述主监考官成立受贿罪相对应，考生家长的行为则成立行贿罪。</P>\r\n<P>　　其三，“替考”组织者帮替考者伪造指纹模、身份证、准考证的行为，则涉嫌成立伪造身份证罪、伪造国家机关证件、印章罪；帮助考生家长打点搞定主监考老师和有关招办人员的行为，又成立介绍贿赂罪。</P>\r\n<P style=\"TEXT-ALIGN: right\"><SPAN id=editor_baidu></SPAN></P>\r\n<P>(来源：来源：新京报)</P>",401,1794);
$z[6][4]['name']="body";
$z[7]=Array("field","",1796,1835);
$z[7][4]['name']="litpic";

?>